## debian-edu-doc 2.12.26

=== debian/changelog ===
debian-edu-doc (2.12.26) unstable; urgency=medium

  * Debian Edu Bookworm manual translation updates:
    - fr: Olivier Vitrat, Jean-Pierre Giraud and proofread by l10n-french team
    - de: Andreas Hunkeler and Wolfgang Schweer
    - es: Francisco Javier Carro Orgeira
    - pt: Fred Maranhão and José Vieira
    - pt-br: Fred Maranhão and Simone Aguiar
    - pt-pt: José Vieira
    - ro: Remus-Gabriel Chelu
    - uk: Serhii Horichenko
    - zh-cn: SWfeiyu

  * Debian Edu Bullseye manual translation updates:
    - fr: Olivier Vitrat
    - de: Wolfgang Schweer
    - es: Francisco Javier Carro Orgeira
    - pt: Fred Maranhão and José Vieira
    - pt-pt: José Vieira
    - zh-cn: SWfeiyu

  [ Frans Spiesschaert ]
  * Update 01c-Installer_help.png to bookworm. It was still a bullseye screenshot.
  * Add some Dutch bookworm images.
  * Remove Wolfgang as translator from debian-edu-bookworm-manual.es.add.
  * No longer mention Wolfgang as a translator in 2024 at his request.

 -- Holger Levsen <holger@debian.org>  Fri, 29 Mar 2024 14:33:54 +0100

debian-edu-doc (2.12.25) unstable; urgency=medium

  [ Holger Levsen ]
  * add link files for new ro and uk packages, thanks Wolfgang.
    Closes: #1064885.

  * Debian Edu Bookworm manual translation updates:
    - de: Andreas Hunkeler and Wolfgang Schweer
    - fr: Jean-Paul Guillonea
    - id: Andika Triwidada
    - nl: Frans Spiesschaert
    - pt: Fred Maranhão and José Vie
    - pt-br: Rafael Fontenelle
  * Debian Edu Bullseye manual translation updates:
    - de: Andreas Hunkeler and Wolfgang Schweer
    - pt: José Vieir
    - pt-br: Rafael Fontenelle
    - uk: Hotripak

 -- Holger Levsen <holger@debian.org>  Sat, 02 Mar 2024 10:45:54 +0100

debian-edu-doc (2.12.24) unstable; urgency=medium

  [ Holger Levsen ]
  * Add two new binary packages, debian-edu-doc-uk for Ukrainian documentation
    and debian-edu-doc-ro for Romanian documentation, both containing the
    Debian Edu Bookworm and Bullseye manuals.
  * Update Debian Edu Bookworm manual from the wiki. Closes: #1064412.
  * d/copyright: update from the wiki.

  [ Frans Spiesschaert ]
  * (id) Add new bookworm add file for new Indonesian translation.

  * Debian Edu Bookworm manual translation updates:
    - de: Andreas Hunkeler
    - es: Francisco Javier Carro Orgeira and Rafael Fontenelle
    - fr: Alan
    - id: Andika Triwidada
    - pt: José Vieira and Rafael Fontenelle
    - pt-br: Gabriel Francisco, Ivan Rodrigues Pereira, Rafael Fontenelle,
      Reberti Carvalho Soares and Ricardo Berlim Fonseca
    - zh-cn: Hong Hao and Lucka

  * Debian Edu Bullseye manual translation updates:
    -  de: Andreas Hunkeler
    -  es: Francisco Javier Carro Orgeira, Rafael Fontenelle
    -  fr: Alan
    -  pt: José Vieira
    -  pt-br: Gabriel Francisco, Rafael Fontenelle, Reberti Carvalho Soares
       and Ricardo Berlim Fonseca
    -  zh-cn: Hong Hao and Lucka

 -- Holger Levsen <holger@debian.org>  Mon, 26 Feb 2024 15:10:50 +0100

=== debian/control ===
Source: debian-edu-doc
Section: doc
Priority: optional
Build-Depends: debhelper-compat (= 13), debhelper
Build-Depends-Indep: dblatex,
                     dbtoepub,
                     docbook-utils,
                     fonts-wqy-microhei,
                     gsfonts,
                     fonts-lmodern,
                     imagemagick,
                     inkscape,
                     jdupes,
                     ldp-docbook-xsl,
                     lmodern,
                     po4a,
                     poxml,
                     strip-nondeterminism,
                     texlive-lang-cyrillic,
                     texlive-lang-european,
                     texlive-lang-french,
                     texlive-lang-german,
                     texlive-lang-italian,
                     texlive-lang-spanish,
                     texlive-lang-chinese,
                     texlive-lang-polish,
                     texlive-lang-portuguese,
                     texlive-lang-japanese, latex-cjk-common, texlive-xetex,
                     fonts-ipafont-gothic, fonts-ipaexfont-gothic,
                     unzip
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Holger Levsen <holger@debian.org>,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://wiki.debian.org/DebianEdu/Documentation/Bookworm
Vcs-Git: https://salsa.debian.org/debian-edu/debian-edu-doc.git
Vcs-Browser: https://salsa.debian.org/debian-edu/debian-edu-doc

Package: debian-edu-doc-en
Depends: ${misc:Depends}
Suggests: debian-edu-doc-legacy-en
Architecture: all
Multi-Arch: foreign
Description: English documentation from the Debian Edu project
 The English version of the manual for the Bookworm and Bullseye based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-da
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Danish documentation from the Debian Edu project
 The Danish version of the manuals for the Bookworm and Bullseye based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-de
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: German documentation from the Debian Edu project
 The German version of the manuals for the Bookworm and Bullseye based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-es
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Spanish documentation from the Debian Edu project
 The Spanish version of the manuals for the Bookworm and Bullseye based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-fr
Depends: debian-edu-doc-en, ${misc:Depends}
Suggests: debian-edu-doc-legacy-fr
Architecture: all
Multi-Arch: foreign
Description: French documentation from the Debian Edu project
 The French version of the manuals for the Bookworm and Bullseye based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-it
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Italian documentation from the Debian Edu project
 The Italian version of the manuals for the Bookworm and Bullseye based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-ja
Depends: debian-edu-doc-en, ${misc:Depends}
Suggests: debian-edu-doc-legacy-ja
Architecture: all
Multi-Arch: foreign
Description: Japanese documentation from the Debian Edu project
 The Japanese version of the manual for the Bookworm and Bullseye based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-nb-no
Depends: debian-edu-doc-en, ${misc:Depends}
Suggests: debian-edu-doc-legacy-nb-no
Architecture: all
Multi-Arch: foreign
Description: Norwegian Bokmål documentation from the Debian Edu project
 The Norwegian Bokmål version of the manuals for the Bookworm and Bullseye based
 releases of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-nl
Depends: debian-edu-doc-en, ${misc:Depends}
Suggests: debian-edu-doc-legacy-nl
Architecture: all
Multi-Arch: foreign
Description: Dutch documentation from the Debian Edu project
 The Dutch version of the manuals for the Bookworm and Bullseye based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-pt-br
Depends: debian-edu-doc-en, ${misc:Depends}
Suggests: debian-edu-doc-legacy-pt-br
Architecture: all
Multi-Arch: foreign
Description: Brazilian Portuguese documentation from the Debian Edu project
 The Brazilian Portuguese version of the manual for the Bookworm and Bullseye
 based releases of the Debian Edu / Skolelinux project is included in
 this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-pt-pt
Depends: debian-edu-doc-en, ${misc:Depends}
Suggests: debian-edu-doc-legacy-pt-pt
Architecture: all
Multi-Arch: foreign
Description: European Portuguese documentation from the Debian Edu project
 The European Portuguese version of the manual for the Bookworm and Bullseye
 based releases of the Debian Edu / Skolelinux project is included in
 this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-ro
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Romanian documentation from the Debian Edu project
 The Romanian version of the manual for the Bookworm and Bullseye based
 releases of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-uk
Depends: debian-edu-doc-en, ${misc:Depends}
Suggests: debian-edu-doc-legacy-uk
Architecture: all
Multi-Arch: foreign
Description: Ukrainian documentation from the Debian Edu project
 The Ukrainian version of the manual for the Bookworm and Bullseye based
 releases of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-zh-cn
Depends: debian-edu-doc-en, ${misc:Depends}
Suggests: debian-edu-doc-legacy-zh-cn
Architecture: all
Multi-Arch: foreign
Description: Simplified Chinese documentation from the Debian Edu project
 The Simplified Chinese version of the manual for the Bookworm and Bullseye
 based releases of the Debian Edu / Skolelinux project is included in
 this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-en
Depends: ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Legacy English documentation from the Debian Edu project
 The English version of the Audacity, Rosegarden and ITIL manuals are included
 in this package. Though outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-fr
Depends: debian-edu-doc-legacy-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Legacy French documentation from the Debian Edu project
 The French version of the Audacity and Rosegarden manuals are included in this
 package. Though outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-ja
Depends: debian-edu-doc-legacy-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Legacy Japanese documentation from the Debian Edu project
 The Japanese version of the manual for the Audacity manual is included in this
 package. Though outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-nb-no
Depends: debian-edu-doc-legacy-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Legacy Norwegian Bokmål documentation from the Debian Edu project
 The Norwegian Bokmål version of the Audacity, Rosegarden and ITIL manuals are
 included in this package. Though outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-nl
Depends: debian-edu-doc-legacy-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Legacy Dutch documentation from the Debian Edu project
 The Dutch version of the Audacity, Rosegarden and ITIL manuals are included in
 this package. Though outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-pl
Depends: debian-edu-doc-legacy-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Legacy Polish documentation from the Debian Edu project
 The Polish version of the Audacity manual is included in this package. Though
 outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational

## debian-edu-doc 2.12.27

=== Makefile ===
SRCDIR  := $(CURDIR)/documentation
DESTDIR =

all: build

update-sources-from-wiki:
	$(MAKE) -C $(SRCDIR)/debian-edu-bookworm update
	$(MAKE) -C $(SRCDIR)/debian-edu-bullseye update

update-copyright:
	$(MAKE) -C $(SRCDIR)/debian-edu-bookworm update-copyright
	$(MAKE) -C $(SRCDIR)/debian-edu-bullseye update-copyright
	$(MAKE) -C $(SRCDIR)/debian-edu-itil update-copyright
	$(MAKE) -C $(SRCDIR)/audacity update-copyright
	$(MAKE) -C $(SRCDIR)/rosegarden update-copyright
	cat debian/copyright.packaging \
		$(SRCDIR)/*/copyright.manual \
		debian/copyright.licence \
		> debian/copyright
	rm documentation/*/copyright.manual

readme status build install clean pdf epub:
	$(MAKE) -C $(SRCDIR)/debian-edu-bookworm $@
	$(MAKE) -C $(SRCDIR)/debian-edu-bullseye $@
	$(MAKE) -C $(SRCDIR)/rosegarden $@
	$(MAKE) -C $(SRCDIR)/audacity $@
	$(MAKE) -C $(SRCDIR)/debian-edu-itil $@

=== documentation/debian-edu-bullseye/Makefile ===
#
# configuration here:
#
url=https://wiki.debian.org/DebianEdu/Documentation/Bullseye/
name=debian-edu-bullseye-manual
legacy=no
VERSION:=$(shell cat version)
DEBIAN_EDU_DOC_TITLE=Debian\ Edu\ /\ Skolelinux\ Bullseye\ $(VERSION)\ Manual
path1=DebianEdu/Documentation/Bullseye
path2='\/DebianEdu\/Documentation\/'
export 

include ../common/Makefile.common

=== documentation/rosegarden/Makefile ===
#
# configuration here:
#
url=https://wiki.debian.org/DebianEdu/Documentation/Manuals/Rosegarden/
name=rosegarden-manual
legacy=yes
DEBIAN_EDU_DOC_TITLE=Debian\ Edu\ /\ Skolelinux\ Rosegarden\ manual
path1=DebianEdu/Documentation/Manuals/Rosegarden
path2='\/DebianEdu\/Documentation\/Manuals\/'
export 

include ../common/Makefile.common

=== debian/changelog ===
debian-edu-doc (2.12.27) unstable; urgency=medium

  * Debian Edu Bookworm manual translation updates:
    - de: Moonwalk4797
    - zh-cn: SWfeiyu, Cube Kassaki
    - ro: Remus-Gabriel Chelu
    - uk: Dominic “Dee.” Furber, Serhii Horichenko
    - ta: தமிழ்நேரம்

  * Debian Edu Bullseye manual translation updates:
    - ro: Remus-Gabriel Chelu
    - uk: Hotripak, Serhii Horichenko

  [ Frans Spiesschaert ]
  * Add debian-edu-bullseye-manual.ta.add while the Tamil debian edu bullseye
    anual translation passed the 15% threshold.
  * Make tamil debian-edu-bookworm manual build again.
  * Add language specific date formatting for pt, zh-cn, ta, and id.
  * Trying to fix jenkins build failure for tamil debian edu bookworm manual
    translation.
  * Add texlive-lang-other to README.common-translations as it is needed to
    build Indonesian pdf file.
  * Temporarily remove Tamil manual as long as it fails to build due to several
    XML issues.

  [ наб ]
  * d/control: remove unused Build-Depends-Indep: ldp-docbook-xsl

  [ Wolfgang Schweer ]
  * Makefile.common: Correct shell command related syntax to fix hanging build
    process. (Closes: #1102925).
  * debian/clean: Clean-up debian/debian-edu-doc-*/ before a new build.
  * Adjust Makefile.common to get rid of build artefacts. (Closes: #1049716).

  [ Holger Levsen ]
  * Remove myself from uploaders as discussed during FOSDEM. It was a pleasure
    and an honor!

  [ Mike Gabriel ]
  * Add myself to uploaders. Thanks to Holger for maintaining this package for
    so long.
  * debian/mail_stats_to_list: Use new FSF mailing address.
  * debian/copyright: Use new FSF mailing address.
  * debian/copyright.license: Use new FSF mailing address.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 13 Apr 2025 21:56:34 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
                      imagemagick,
                      inkscape,
                      jdupes,
-                     ldp-docbook-xsl,
                      lmodern,
                      po4a,
                      poxml,
@@ -29,7 +28,8 @@
                      fonts-ipafont-gothic, fonts-ipaexfont-gothic,
                      unzip
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
-Uploaders: Holger Levsen <holger@debian.org>,
+Uploaders:
+ Mike Gabriel <sunweaver@debian.org>,
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://wiki.debian.org/DebianEdu/Documentation/Bookworm

=== debian/rules ===
#!/usr/bin/make -f

DESTDIR := $(CURDIR)/debian
SRCDIR  := $(CURDIR)/documentation
DESTPATH = usr/share/doc/debian-edu-doc

update-sources-from-wiki:
	$(MAKE) update-sources-from-wiki

%:
	dh $@

override_dh_auto_build:

override_dh_auto_install:

override_dh_install:
	$(MAKE) install DESTDIR="$(DESTDIR)"
	jdupes -rl "$(DESTDIR)"

override_dh_installdocs:
	dh_installdocs -A debian/README
	dh_installdocs -p debian-edu-doc-en \
		documentation/debian-edu-bookworm/README.debian-edu-bookworm-manual-translations \
		documentation/debian-edu-bullseye/README.debian-edu-bullseye-manual-translations \
		documentation/debian-edu-itil/README.debian-edu-itil-manual-translations \
		documentation/rosegarden/README.rosegarden-manual-translations \
		documentation/audacity/README.audacity-manual-translations

override_dh_compress:
	dh_compress -X.pdf -X.html
